:root {
    --colorBlue: #2328fe;
    --colorDarkBlue: #252970;
    --colorRed: #e40017;
    --colorWhite: #ffffff;
    --colorBlack: #000000;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Prometo Regular";
}
@font-face {
    font-family: "Prometo Regular";
    src:url(../fonts/Prometo-Regular.woff2)format("woff2"),
        url("../fonts/Prometo-Regular.woff2")format("woff");
}
@font-face {
    font-family: "Prometo Medium Italic";
    src:url(../fonts/Prometo-Medium-Italic.woff2)format("woff2"),
        url("../fonts/Prometo-Medium-Italic.woff")format("woff");
}
@font-face {
    font-family: "Prometo Bold";
    src:url(../fonts/Prometo-Bold.woff2)format("woff2"),
        url("../fonts/Prometo-Bold.woff")format("woff");
}
@font-face {
    font-family: "Prometo Bold Italic";
    src:url(../fonts/Prometo-Bold-Italic.woff2)format("woff2"),
        url("../fonts/Prometo-Bold-Italic.woff")format("woff");
}
@font-face {
    font-family: "Prometo XBold Italic";
    src:url(../fonts/Prometo-XBold-Italic.woff2)format("woff2"),
        url("../fonts/Prometo-XBold-Italic.woff")format("woff");
}
input,
select,
button {
    outline: none;
    box-shadow: none;
}
input:focus,
select:focus,
button:focus {
    outline: none;
    box-shadow: none !important;
}
.form-control:focus {
    border-color: transparent;
    box-shadow: none;
}
a {
    text-decoration: none;
}
a:hover {
    transition: all 0.4s ease-in-out;
}
strong {
    font-family: "Prometo XBold Italic";
}
.mt-30 {
    margin-top: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}
.thm-btn {
    font-size: 14px;
    color: var(--colorWhite);
    text-align: center;
    text-transform: uppercase;
    background-color: var(--colorBlue);
    padding: 12px 30px;
    border: none;
    border-radius: 5px;
    display: inline-block;
}
.thm-btn:hover {
    color: var(--colorWhite);
    background-color: var(--colorRed);
    transition: all 0.4s ease-in-out;
}
.thm-btn-1 {
    font-size: 14px;
    color: var(--colorWhite);
    text-align: center;
    text-transform: uppercase;
    background-color: var(--colorRed);
    padding: 12px 30px;
    border: none;
    border-radius: 5px;
    display: inline-block;
}
.thm-btn-1:hover {
    color: var(--colorWhite);
    background-color: var(--colorBlue);
    transition: all 0.4s ease-in-out;
}

/*-- Start Header --*/
.header {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding: 10px 34px;
    transition: all 0.6s ease-in-out;
}
.header-sticky.is-sticky {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0px 34px;
    background: linear-gradient(31deg,rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
    box-shadow: 0 0 10px var(--colorBlack);
}
.header .navbar {
    width: 100%;
}
.header .navbar .navbar-brand img {
    max-height: 73px;
}
.header .navbar-expand-xl .navbar-nav {
    align-items: center;
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    color: var(--colorWhite);
    text-align: center;
    text-transform: uppercase;
    padding: 12px 17px;
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link:hover,
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link.active {
    color: var(--colorRed);
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link.active {
    font-family: "Prometo Bold";
}
.header .thm-btn {
    margin-left: 30px;
    white-space: nowrap;
}
.header .navbar-toggler {
    border: none;
    border-radius: 0;
    font-size: 28px;
    color: var(--colorWhite);
    padding: 0;
}
.header button[aria-expanded="true"] .fa-bars:before {
    content: "\f00d";
}
/*-- End Header --*/

/*-- Start --*/
.main-slider {
    position: relative;
    padding: 170px 0 200px;
    overflow: hidden;
}
.main-slider::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/creative_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-slider-cnt {
    max-width: 483px;
    margin-right: 66px;
}
.home-slider-cnt h1 {
    font-size: 100px;
    font-family: "Prometo Bold Italic";
    color: var(--colorWhite);
    line-height: 100px;
    margin-bottom: 20px;
}
.main-slider .owl-item.active .home-slider-cnt h1 {
    animation: 1s .2s fadeIn both;
    -webkit-animation: 1s .2s fadeIn both;
}
.home-slider-cnt p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 28px;
    margin-bottom: 20px;
}
.main-slider .owl-item.active .home-slider-cnt p {
    animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.home-slider-cnt .thm-btn-1 {
    margin-top: 30px;
}
.main-slider .owl-item.active .home-slider-cnt .thm-btn-1 {
    animation: 1s .5s fadeIn both;
    -webkit-animation: 1s .5s fadeIn both;
}
.home-slider-img img {
    max-width: 607px;
    height: 710px;
    object-fit: cover;
    border-radius: 20px;
    margin: 0 auto;
}
/*-- End --*/

/*-- Start --*/
.driver-success {
    position: relative;    
    min-height: 745px;
    padding: 100px 0;
    margin-top: -110px;
}
.mask1 {
    -webkit-mask-image: url(../images/driver-shape.png);
    mask-image: url(../images/driver-shape.png);
    mask-size: auto;
    mask-repeat: no-repeat;
    mask-position: top;
}
.driver-success::before {   
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
}
.driver-success-img {
    position: absolute;
    top: 0;   
    left: 0;
    width: 60%;
    height: 100%;
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}
.driver-success-cnt {
    padding: 150px 0 0;
    position: relative;
    z-index: 1;
}
.driver-success-cnt h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin: 0 200px 30px 0;
}
.driver-success-cnt p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 22px;
    margin: 0 0 20px 80px;
}
.three-core {
    margin-top: -182px;
}
.three-core-box {
    position: relative;
    z-index: 1;
    background-color: var(--colorWhite);
    padding: 30px;
    height: 100%;
    border-radius: 10px;
}
/* .three-core-box::before {
    content: "";
    position: absolute;
    top: -14px;
    left: 0;
    width: 100%;
    height: 14px;
    clip-path: polygon(0 0, 70% 0, 75% 14px, 100% 14px, 100% 100%, 0 100%);
    background-color: var(--colorWhite);
} */
.three-core-digit {
    width: 72px;
    height: 72px;
    line-height: 72px;
    border-radius: 10px;
    font-size: 32px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-align: center;
}
.three-core-bg-blue {
    background-color: #2328fe;
}
.three-core-bg-red {
    background-color: #c00013;
}
.three-core-bg-darkblue {
    background-color: #1c1d43;
}
.three-core-box h3 {
    font-size: 26px;
    font-family: "Prometo Bold Italic";
    color: var(--colorBlack);
    line-height: 36px;
    text-transform: uppercase;
    margin-bottom: 0;
    width: calc(100% - 96px);
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}
.three-core-box p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    margin: 30px 0 0;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}
/*-- End --*/

/*-- Start --*/
.everyone {
    position: relative;    
    margin-top: -80px;
    padding: 180px 0 160px;
}
.everyone::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/everyone-bg.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}
.everyone .g-150 {
    --bs-gutter-x: 150px;
    --bs-gutter-y: 50px;
}
.everyone-cnt h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.everyone-cnt p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 22px;
    margin-bottom: 20px;
}
.proven-pathway-count {
    gap: 100px;
    margin-top: 72px;
}
.proven-pathway-box {
    min-width: 125px;
}
.proven-pathway-box h3 {
    font-size: 60px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 0;
}
.proven-pathway-box p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.find-your-pathway {
    padding: 76px 0;
    position: relative;
}
.find-your-pathway::before {
    content: "";
    position: absolute;
    top: -24px;
    left: 0;
    width: 100%;
    height: 24px;
    background-image: url(../images/white-curve.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}
.find-your-pathway .sec-heading {
    margin-bottom: 50px;
}
.find-your-pathway .sec-heading h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorBlack);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.find-your-pathway .sec-heading p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    margin: 0 80px;
}
.find-your-pathway .nav-tabs {
    background: linear-gradient(0deg,rgba(37, 41, 112, 1) 0%, rgba(13, 55, 181, 1) 100%);
    border-radius: 20px;
    justify-content: center;
    column-gap: 60px;
    padding: 0 20px;
}
.find-your-pathway .nav-tabs .nav-link {
    font-size: 20px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    border: 0;
    background-color: transparent;
    padding: 17px 0;
}
.find-your-pathway .nav-tabs .nav-link.active {
    color: var(--colorRed);
}
.find-your-pathway-tab-cnt {
    margin: 40px 0;
    gap: 47px;
}
.find-your-pathway-tab-cnt .academy-logo img {
    width: auto;
    max-height: 121px;
    border-radius: 20px;
    margin: 0 60px 0 30px;
} 
.find-your-pathway-tab-cnt h3 {
    max-width: 318px;
    font-size: 24px;
    font-style: italic;
    color: var(--colorBlack);
    text-transform: uppercase;
    line-height: 31px;
    margin-bottom: 0;
}
.find-your-pathway-tab-cnt h3 strong,
.find-your-pathway-tab-btm-cnt h4 strong {
    font-family: "Prometo Bold Italic";
}
.find-your-pathway-tab-btm-cnt {
    max-width: 575px;
    margin: 60px 0 0 80px;
}
.find-your-pathway-tab-btm-cnt h4 {
    font-size: 24px;
    font-style: italic;
    color: var(--colorBlack);
    text-transform: uppercase;
    line-height: 31px;
    margin-bottom: 16px;
}
.find-your-pathway-tab-btm-cnt p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    margin: 0 0 12px;
}
.find-your-pathway-img img {
    width: 613px;
    height: 402px;
    object-fit: cover;
    border-radius: 20px;
}
.holistic-development {
    background-image: url(../images/holistic-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding: 30px;
}
.holistic-development-cnt {
    max-width: 425px;
}
.holistic-development-cnt h4 {
    font-size: 24px;
    font-style: italic;
    color: var(--colorWhite);
    text-transform: uppercase;
    line-height: 31px;
    margin-bottom: 16px;
}
.holistic-development-cnt h4 strong {
    font-family: "Prometo Bold Italic";
}
.holistic-development-cnt p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    margin: 0;
}
.holistic-development ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding-left: 60px;
    margin-bottom: 0;
}
.holistic-development ul li {
    position: relative;
    list-style-type: none;
    width: calc(33% - 11px);
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    padding-left: 33px;
}
.holistic-development ul li::before {
    content: "";
    position: absolute;
    top: -2px;
    left: 0;
    width: 23px;
    height: 23px;
    background-image: url(../images/Roundel.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.values {
    padding: 50px 0 57px;
}
.values-cnt {
    max-width: 575px;
    margin: 0 60px 0 80px;
}
.values-cnt h4 {
    font-size: 24px;
    font-family: "Prometo Bold Italic";
    color: var(--colorBlack);
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 16px;
}
.values-cnt p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    margin: 0;
}
.values-box img {
    width: 376px;
    height: 230px;
    object-fit: cover;
    margin: 0 0 -57px -118px;
}
.values-box-img {
    mask-image: url(../images/mask-2.png);
    mask-repeat: no-repeat;   
    mask-position: center; 
}
.values-box-cnt {
    max-width: 296px;
    background: linear-gradient(31deg,rgba(102, 28, 43, 1) 0%, rgba(228, 0, 23, 1) 100%);
    border-radius: 20px;
    padding: 30px 20px;
}
.values-box-cnt p {
    font-size: 12px;
    font-style: italic;
    color: var(--colorWhite);
    line-height: 18px;
    margin-bottom: 0;
}
.values-box-profile {
    background-color: rgb(0 0 0 / 30%);
    border-radius: 20px;  
    padding: 15px 15px 12px 0;
    margin-top: 50px;
    gap: 12px;
}
.values-box-profile img {
    width: 55px;
    height: 55px;
    object-fit: cover;
    border-radius: 50%;
    margin: -30px 0 0 5px;
}
.values-box-profile h3 {
    font-size: 18px;
    font-family: "Prometo XBold Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: 0;
}
.values-box-profile span {
    font-size: 12px;
    font-style: italic;
    color: var(--colorWhite);
    line-height: 15px;
    text-transform: uppercase;
    margin-bottom: 0;
    display: block;
}
.faqs {
    margin: 50px 0 0;
}
.faqs .accordion-item {
    padding-bottom: 30px;
}
.faqs .accordion .accordion-item:last-child {
    padding-bottom: 0;
}
.faqs .accordion-button {
    font-size: 18px;
    font-style: italic;
    color: var(--colorWhite);
    text-transform: uppercase;
    background: linear-gradient(0deg, rgba(37, 41, 112, 1) 0%, rgba(13, 55, 181, 1) 100%);
    border-radius: 20px!important;
    padding: 19px 30px 19px 60px;
}
.faqs .accordion-button:hover,
.faqs .accordion-button:focus {
    z-index: 0;
}
.faqs .accordion-button::after {
    content: "+";
    font-size: 25px;
    font-style: italic;
    color: var(--colorWhite);
    background-image: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transform-origin: center center;
}
.faqs .accordion-button:not(.collapsed)::after {
    background-image: none;
}
.faqs .accordion-button[aria-expanded="true"]::after {
    content: "-";
    transform: unset;
}
.faqs .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}
.faqs .accordion-body {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    padding: 30px 60px 0;
}
.faqs .accordion-body h4 {
    font-size: 18px;
    font-style: italic;
    color: var(--colorBlack);
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.faqs .accordion-body ul {
    padding-left: 17px;
}
/*-- End --*/

/*-- Start --*/
.academy-journey {
    padding: 100px 0;
    background-image: url(../images/academy-journey-bg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}
.academy-journey-box {
    position: relative;
    padding: 50px;
    border-radius: 6px;
    background-color: rgb(255 255 255 / 10%);
}
.academy-journey-box .sec-heading {
    margin-bottom: 50px;
}
.academy-journey-box .sec-heading h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.academy-journey-box .sec-heading p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    margin-bottom: 0;
}
.g-40 {
    --bs-gutter-y: 40px;
    --bs-gutter-x: 40px;
}
.academy-journey-box .form-control {
    background-color: var(--colorWhite);
    border: none;
    border-radius: 6px;
    padding: 15px 30px;
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
}
.academy-journey-box .col-lg-4.position-relative i {
    position: absolute;
    top: 16px;
    right: 30px;
}
.select-dropdown {
    position: relative;
    min-width: 100%;
    display: inline-block;
    padding: 13px 30px;
    background-color: var(--colorWhite);
    border-radius: 6px;
}
.select-dropdown-button {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: var(--colorBlack);
    cursor: pointer;
    border: none;
    padding: 0px 40px 0px 0px;
    background-color: transparent;
}
.select-dropdown-button::focus {
    outline: none;
}
.select-dropdown-button i {
    position: absolute;
    top: 16px;
    right: 16px;
    font-size: 18px;
    color: var(--colorBlack);
}
.select-dropdown-button i.clicked {
    opacity: 1;
}
.select-dropdown-list {
    display: block;
    position: absolute;
    z-index: 2;
    top: 54px;
    left: 0px;
    right: 0px;
    overflow: auto;
    max-height: 272px;
    margin: 0;
    padding: 10px 0;
    background-color: var(--colorWhite);
    border-radius: 6px;
    list-style-type: none;
    opacity: 0;
    pointer-events: none;
    transform-origin: top left;
    transform: scale(1, 0);
    transition: all ease-in-out 0.3s;
}
.select-dropdown-list::-webkit-scrollbar {
    width: 12px;
    display: inherit;
}
.select-dropdown-list::-webkit-scrollbar-thumb {
    background: #b6b6bf; 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.select-dropdown-list::-webkit-scrollbar-track {
    background: #dddddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
.select-dropdown-list.active {
    opacity: 1;
    pointer-events: auto;
    transform: scale(1, 1);
}
.select-dropdown-list-item {
    display: block;
    list-style-type: none;
    padding: 5px 25px;
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    text-align: left;
    cursor: pointer;
    transition: all ease-in-out 0.3s;
}
.select-dropdown-list-item:hover {
    color: var(--colorWhite);
    background-color: var(--colorDarkBlue);
}
.sign-me-up-box {
    background: linear-gradient(90deg,rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
    border-radius: 6px;
    padding: 30px;
}
.sign-me-up-box .form-check {
    margin-bottom: 0;
    padding-left: 9px;
}
.sign-me-up-box .form-check-input {
    width: 24px;
    height: 24px;
    border-radius: 2px;
    background-color: var(--colorWhite);
    margin-top: 0;
}
.sign-me-up-box .form-check-input:focus {
    border-color: var(--colorRed);
    box-shadow: none;
}
.sign-me-up-box .form-check-input:checked {
    background-color: var(--colorRed);
    border-color: var(--colorRed);
}
.sign-me-up-box .form-check-label {
    font-size: 16px;
    font-family: "Prometo XBold Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-left: 15px;
    cursor: pointer;
}
.sign-me-up-box .form-check-label p {
    font-size: 14px;
    font-family: "Prometo Regular";
    color: var(--colorWhite);
    line-height: 20px;
    text-transform: initial;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.latest-news {
    padding: 76px 0 100px;
    background-color: var(--colorWhite);
}
.latest-news::before {
    content: "";
    position: absolute;
    top: -24px;
    left: 0;
    width: 100%;
    height: 24px;
    background-image: url(../images/white-curve.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}
.latest-news .sec-heading {
    margin-bottom: 50px;
}
.latest-news .sec-heading h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorBlack);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.latest-news .sec-heading p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 20px;
    margin-bottom: 0;
}
.latest-news-box {
    width: 376px;
    margin: 0 auto;
}
.latest-news-box img {
    width: 376px;
    height: 230px;
    object-fit: cover;
}
.latest-news-box-img {
    mask-image: url(../images/mask-1.png);
    mask-repeat: no-repeat;   
    mask-position: center; 
}
.latest-news-box-cnt {
    max-width: 296px;
    background: linear-gradient(31deg, rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
    border-radius: 20px;
    padding: 30px;
    margin: -65px 0 0 35px;
}
.latest-news-box-cnt h3 {
    font-size: 16px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 20px;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    min-height: 58px;
}
.latest-news-box-cnt p {
    font-size: 12px;
    font-style: italic;
    color: var(--colorWhite);
    line-height: 18px;
    margin-bottom: 12px;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 5;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    min-height: 90px;
}
.latest-news-box-cnt button {
    font-size: 14px;
    color: var(--colorWhite);
    text-transform: uppercase;
    background-color: transparent;
    padding: 0;
    border: none;
    margin: 15px 0 0;
}
.red-gradient {
    background: linear-gradient(31deg, rgba(102, 28, 43, 1) 0%, rgba(228, 0, 23, 1) 100%);
}
/*-- End --*/


/*-- Start --*/
.our-partners {
    padding: 76px 0 100px;
    background-color: var(--colorBlack);
    position: relative;
    border-radius: 0 0 10px 10px;
}
.our-partners::before {
    content: "";
    position: absolute;
    top: -24px;
    left: 0;
    width: 100%;
    height: 24px;
    background-image: url(../images/black-curve.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}
.our-partners .sec-heading {
    margin-bottom: 50px;
}
.our-partners .sec-heading h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.our-partners .sec-heading p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    margin-bottom: 0;
}
.partners-logo {
    margin-bottom: 60px;
}
.partners-logo h3 {
    font-size: 22px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin: -30px 0 23px 40px;
}
.partners-logo ul {
    background-color: var(--colorWhite);
    border-radius: 6px;
    padding: 16px 40px;
    margin-bottom: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 24px;
}
.partners-logo ul li {
    width: calc(20% - 20px);
    text-align: center;
}
.partners-logo ul li img {
    width: auto;
    max-height: 63px;
}
.become {
    padding: 30px 120px 30px 60px;
    border-radius: 6px;
    background: linear-gradient(31deg,rgba(37, 41, 112, 1) 0%, rgba(35, 40, 234, 1) 100%);
}
.become-cnt {
    max-width: 360px;
}
.become-cnt h3 {
    font-size: 22px;
    font-family: "Prometo XBold Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin: 0;
}
.become-cnt p {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 20px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.news-detail-main {
    padding: 170px 0 124px;
    width: 100%;
    height: 100%;
    background-image: url(../images/creative_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.news-detail-main .news-detail-heading {
    max-width: 493px;
    margin-right: 65px;
}
.news-detail-main .news-detail-heading h1 {
    font-size: 45px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 20px;
    animation: 1s .2s fadeIn both;
    -webkit-animation: 1s .2s fadeIn both;
}
.news-detail-main .news-detail-heading p {
    font-size: 16px;
    color: var(--colorWhite);
    line-height: 28px;
    margin-bottom: 20px;
     animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.news-detail-main .news-detail-img img {
    max-width: 607px;
    height: 565px;
    object-fit: cover;
    border-radius: 20px;
    margin: 0 auto;
}
.news-detail {
    padding: 76px 0;
}
.news-detail::before {
    content: "";
    position: absolute;
    top: -24px;
    left: 0;
    width: 100%;
    height: 24px;
    background-image: url(../images/white-curve.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}
.news-detail-cnt p {
    font-size: 14px;
    color: var(--colorBlack);
    line-height: 22px;
}
.news-detail-cnt img {
    border-radius: 20px;
}
.news-detail-cnt .g-30 {
    --bs-gutter-x: 30px;
    --bs-gutter-y: 30px;
}
.news-detail-block {
    border-radius: 20px;
    background: linear-gradient( -69deg, rgb(35,36,83) 0%,rgb(13,78,220) 100%);
    padding: 30px;
    margin: 30px 0;
}
.news-detail-block p {
    font-size: 14px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    line-height: 22px;
    margin-bottom: 20px;
}
.news-detail-block h6 {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 22px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start Footer --*/
.footer {
    position: relative;
    z-index: 1;
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding: 100px 0 50px;
    border-radius: 10px 10px 0 0;
    margin-top: -24px;
}
.footer .row:first-child {
    margin-bottom: 100px;
}
.footer-heading h2 {
    font-size: 40px;
    font-family: "Prometo Medium Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 0;
}
.footer-logo img {
    max-height: 107px;
}
.footer-content h3 {
    font-size: 16px;
    font-family: "Prometo XBold Italic";
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.footer-content .footer-link {
    padding-left: 0;
    margin-bottom: 26px;
    list-style-type: none;
}   
.footer-content .footer-link li {
    list-style-type: none;
}
.footer-content .footer-link li a {
    font-size: 14px;
    color: var(--colorWhite);
    line-height: 32px;
    opacity: 0.5;
}
.footer-content .footer-link li a:hover {
    opacity: 1;
}
.footer-content .footer-social {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 12px;
}
.footer-content .footer-social li a {
    font-size: 24px;
    color: var(--colorWhite);
}
.footer-content .footer-social li a:hover {
    color: var(--colorRed);
}
/*-- End Footer --*/